
/* PP Neue Montreal */
@font-face {
	font-family: 'PPNeueMontreal';
	src: url('../fonts/PPNeueMontreal/PPNeueMontreal-Thin.woff') format('woff'); 
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
  
@font-face {
	font-family: 'PPNeueMontreal';
	src: url('../fonts/PPNeueMontreal/PPNeueMontreal-Book.woff') format('woff'); 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}  
  
@font-face {
	font-family: 'PPNeueMontreal';
	src: url('../fonts/PPNeueMontreal/PPNeueMontreal-Medium.woff') format('woff'); 
  font-style: normal;
  font-weight: 530;
  font-display: swap;
}

@font-face {
	font-family: 'PPNeueMontreal';
	src: url('../fonts/PPNeueMontreal/PPNeueMontreal-Bold.woff') format('woff'); 
  font-style: normal;
  font-weight: 800;
  font-display: swap;
}
  
/* Halvar */
@font-face {
	font-family: 'HalvarEng';
	src: url('../fonts/HalvarEng/HalvarEng-Lt.woff') format('woff'); 
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}

@font-face {
	font-family: 'HalvarEng';
	src: url('../fonts/HalvarEng/HalvarEng-Md.woff') format('woff'); 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
  
/* Halvar SemiStencil */
@font-face {
	font-family: 'HalvarSmSnclEng';
	src: url('../fonts/HalvarSmSnclEng/HalvarSmSnclEng-Rg.woff') format('woff'); 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
	font-family: 'HalvarSmSnclEng';
	src: url('../fonts/HalvarSmSnclEng/HalvarSmSnclEng-Md.woff') format('woff'); 
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}
  
/* Halvar Eng */
@font-face {
	font-family: 'HalvarEng';
	src: url('../fonts/HalvarEng/HalvarEng-Rg.woff') format('woff'); 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
  
/* PT Mono */
@font-face {
	font-family: 'PTMono';
	src: url('../fonts/PTMono/PTMono-Regular.woff') format('woff'); 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
	font-family: 'PTMono';
	src: url('../fonts/PTMono/PTMono-Bold.woff') format('woff'); 
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

/* Iconset */
@font-face {
  font-family: 'Iconset';
  src:
    url('../fonts/Iconset/Iconset.ttf?m5szqi') format('truetype'),
    url('../fonts/Iconset/Iconset.woff?m5szqi') format('woff'),
    url('../fonts/Iconset/Iconset.svg?m5szqi#Iconset') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="i-"], [class*=" i-"] {
  font-family: 'Iconset' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-info-o:before {
  content: "\e920";
}
.i-globe:before {
  content: "\e91f";
}
.i-phone-ringing:before {
  content: "\e91e";
}
.i-flex_package:before {
  content: "\e91b";
}
.i-card_lock:before {
  content: "\e91c";
}
.i-user_gear:before {
  content: "\e91d";
}
.i-lock:before {
  content: "\e91a";
}
.i-grain-o:before {
  content: "\e900";
}
.i-user:before {
  content: "\e901";
}
.i-phone:before {
  content: "\e902";
}
.i-grain:before {
  content: "\e903";
}
.i-cart:before {
  content: "\e904";
}
.i-nav:before {
  content: "\e905";
}
.i-times:before {
  content: "\e906";
}
.i-machine:before {
  content: "\e907";
}
.i-coffee:before {
  content: "\e908";
}
.i-youtube:before {
  content: "\e909";
}
.i-instagram:before {
  content: "\e90a";
}
.i-facebook:before {
  content: "\e90b";
}
.i-linkedin:before {
  content: "\e90c";
}
.i-euro:before {
  content: "\e90d";
}
.i-subscription:before {
  content: "\e90e";
}
.i-financed:before {
  content: "\e911";
}
.i-design:before {
  content: "\e90f";
}
.i-delivery:before {
  content: "\e910";
}
.i-shipping:before {
  content: "\e912";
}
.i-drop:before {
  content: "\e913";
}
.i-grid:before {
  content: "\e914";
}
.i-trial:before {
  content: "\e915";
}
.i-warranty:before {
  content: "\e916";
}
.i-minus:before {
  content: "\e917";
}
.i-plus:before {
  content: "\e918";
}
.i-coffee_pack:before {
  content: "\e919";
}